
[ASGP] Equipa 4 - Smart Rocks - Task #1352

Relatório de conceito de sistema 

14/03/2012 16:34 - Emanuel  Fonseca

Status: Resolved Start date: 27/03/2012

Priority: Normal Due date: 31/03/2012

Assignee:  % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

Elaboração do relatório de conceito de sistema.

History

#1 - 17/04/2012 22:26 - Emanuel  Fonseca

- Status changed from New to In Progress

#2 - 25/06/2012 17:25 - Emanuel  Fonseca

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
